/* CSS Document
Tan: feedd5;
White: #ffffff;
Sky Blue: #ccd5ff;
Text Blue: #78c2ff;
Pink: #fa72ff;
*/

body {
	background: url(images/bg.jpg) repeat-y center top;
    margin: 1em;
    background-color: #eeeeee;
    font-family: verdana, helvetica, tahoma, sans-serif;
    font-size: 100%;
    line-height: 100%;
		}
        
p {
    color: 78c2ff;
    font-size: 12pt;
        }

p.header {
    color: #78c2ff;
    font-size: 12pt;
    font-weight: bold;
        }
        
p.price {
    color: #fa72ff;
    font-size: 12pt;
    font-weight: bold;
        }
        
img.right {float:right;}

img.left {float:left;}
        
a:link {color:#78c2ff; text-decoration:none;}         /* unvisited link */
a:visited {color:#78c2ff; text-decoration:none;}      /* visited link */
a:hover {color:#fa72ff; text-decoration:none;}        /* mouse over link */
a:active {color:#fa72ff; text-decoration:none;}       /* selected link */

li {
    color: 78c2ff;
    font-size: 12pt;
        }
        
#header {
    width: 1000px;
    height: 268px;
    background: url(images/header.jpg);
    background-color: #ccd5ff;
    border: 0px solid #ccd5ff;
    margin-top: -2em;
    margin-bottom: 0em;
		}
		
#central {
    width: 1000px;
    height: 766px;
    background: url(images/centralbg.jpg);
    border: 0px solid #ccd5ff;
    background-color: #ccd5ff;
		}
				
#text {
    width: 630px;
    height: 700px;
    overflow-x: hidden;
    overflow-y: auto;
    }
        
#footer {
    width: 1000px;
    height: 148px;
    background: url(images/footer.jpg);
    background-color: #ffffff;
    margin-bottom: -1em;
        }


/* Lightbox CSS */

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
